html, body {
	height: 100%;
}
html {
	font-size: 14px;
}
body {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;
}
a, a:link, a:hover, a:visited, a:focus {
	cursor: pointer;
	outline: none;
	text-decoration: none;
}
img {
	vertical-align: bottom;
}
.margin-bottom-60px{
	margin-bottom: 60px !important;	
}
/*
*/
#whole {
	position: relative;
	width: 640px;
	margin: 0 auto;
	overflow: hidden;
}
/*
*/
#header {
	position: relative;
	width: 100%;
	height: 97px;
	background: url("../img/h_border.png") 0 0 no-repeat white;
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
	z-index: 50;
}
#header h1 {
	padding: 9px 20px 0;
}
#header .modal-open-button {
	background-image: url(../img/header_toggle_menu_button.png);
	width: 50px;
	height: 50px;
	position: absolute;
	top: 25px;
	right: 20px;
}
/*
*/
#content {
	position: relative;
}
/*
*/
#footer div {
	padding: 20px;
	background-color: #f0efeb;
	font-size: 20px;
	line-height: 1.4;
}
#footer .copyright {
	text-align: center;
	color: #FFFFFF;
	background-color: #1d0072;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
}
/*
*/
section {
	text-align: center;
	margin-bottom: 20px;
}
section .inner {
	display: none;
}
section p {
	color: #595757;
	font-size: 20px;
	line-height: 2.0;
	text-align: center;
}
section a {
	color: #00008b;
	text-decoration: underline;
}
section .note {
	font-size: 16px;
}
section header h3 {
	text-align: center;
	padding-top: 64px;
	padding-bottom: 56px;
}
section header .lead {
	color: #00008b;
	font-size: 30px;
	line-height: 1.5;
}
section header p {
	width: 600px;
	margin: 0 auto;
}
section .nav-btn {
	margin-top: 60px;
}

.nav-btn {
	width: 600px;
	margin: 0 auto 10px;
	padding: 0 0 10px;
	text-align: center;
	background-color: #e60000;
}

.btn_start04 {
	margin-top: 30px;
}
/**/
.accordion {
	width: 640px;
	height: 100px;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.movie .accordion {
	background-image: url("../img/menu_movie_open.png");
}
.function .accordion {
	background-image: url("../img/menu_function_open.png");
}
.try .accordion {
	background-image: url("../img/menu_try_open.png");
}
.faq .accordion {
	background-image: url("../img/menu_faq_open.png");
}
.movie .accordion.active {
	background-image: url("../img/menu_movie_close.png");
}
.function .accordion.active {
	background-image: url("../img/menu_function_close.png");
}
.performance .accordion.active {
	background-image: url("../img/menu_performance_close.png");
}
.try .accordion.active {
	background-image: url("../img/menu_try_close.png");
}
.faq .accordion.active {
	background-image: url("../img/menu_faq_close.png");
}
.accordion-close {
	width: 640px;
	height: 100px;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
	background-image: url("../img/menu_close.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin-top: 60px;
	margin-bottom: -20px;
}
/*
*/
.top {
	position: relative;
	margin-bottom: 0px;
}
.top .visual {
	width: 640px;
	padding-top: 497px;
	padding-bottom: 60px;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url("../img/main.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
}
.top__sholder {
	position: absolute;
	top: 30px;
	left: 0;
	right: 0;
	margin: auto;
}
.top__sholder__text {
	background-color: #FFFFFF;
}
.top p {
	font-size: 24px;
	line-height: 1.5;
	text-shadow: 0 0 15px #fff;
}
.top .top-link-01 {
	color: #00008b;
	margin-bottom: 20px;
}
.top .top__aside {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.5);
	width: 600px;
	margin: auto;
	padding: 14px;
}
.top .top__aside p {
	text-align: left;
	font-size: 18px;
}
.top .top__aside p a {
	text-decoration: underline;
}
/*
*/
.movie ul {
}
.movie li {
	display: inline-block;
	margin-top: 80px;
}
.movie li h3 {
	color: #00008b;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.movie .movie-content {
	width: 100%;
	height: auto;
}
.movie .movie-content__coming-soon {
	background-color: #e5e5e5;
}
.movie .movie-content__coming-soon p{
	width: 640px;
	height: 360px;
	display: table-cell;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #fff;
	font-weight: bold;
	font-style: italic;
	opacity: 0.5;
}
/*
*/
.function p.lead {
	margin-bottom: 30px;
}
.function .function-list {
	margin-top: 40px;
}
.function .function-list-button {
	margin-top: 68px;
}
.function .function-list-button li:first-child {
	margin-bottom: 30px;
}
.function .function-list-button p {
	color: #000;
	font-weight: bold;
	margin-top: 15px;
}
/*
*/
.point ul li {
	margin-top: 100px;
}
.point ul li:first-child {
	margin-top: 0;
}
/*
*/
.try p.lead {
	margin-bottom: 35px;
}
.try .try-img-01 {
	margin-top: 60px;
}
.try .try-button-01 {
	margin: 60px 0 40px;
}
.try .try-button-02 {
	margin: 40px 0 40px;
}
/*
*/
.faq .faq-list {
	width: 600px;
	margin: 0 auto;
}
.faq .faq-list > ul > li {
	margin-top: 60px;
}
.faq .faq-list > ul > li:first-child {
	margin-top: 0;
}
.faq .faq-list dl:after {
	clear: both;
	content: " ";
	display: block;
}
.faq .faq-list dt {
	display: block;
	padding-top: 60px;
	overflow: hidden;
}
.faq .faq-list dt p {
	color: #000060;
	font-size: 24px;
	font-weight: bold;
	padding-left: 54px;
	text-align: left;
}
.faq .faq-list dt::before {
	content: '';
	display: block;
	float: left;
	width: 52px;
	margin-right: 20px;
	padding-top: 73px;
	vertical-align: middle;
	background-image: url("../img/faq_icon_01.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 100% auto;
}
.faq .faq-list dd {
	padding-top: 40px;
	overflow: hidden;
}
.faq .faq-list dd p {
	color: #000;
	font-size: 20px;
	padding-left: 72px;
	text-align: left;
}
.faq .faq-list dd::before {
	content: '';
	display: block;
	float: left;
	width: 52px;
	margin-right: 20px;
	padding-top: 62px;
	vertical-align: middle;
	background-image: url("../img/faq_icon_02.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 100% auto;
}
.faq .faq-list dd ul {
	list-style: outside disc none;
	padding-left: 72px;
}
.faq .faq-list dd ul li {
	color: #000;
	font-size: 20px;
	line-height: 2.0;
	margin-left: 1.5em;
	text-align: left;
}
.faq .faq-button {
	border: 1px solid #000060;
	background-color: #fff;
	margin-top: 30px;
	padding: 25px 0;
}
.faq .faq-button a {
	color: #000060;
	font-size: 20px;
	font-weight: bold;
}
/*
*/
.icon-arrow::after {
	content: '';
	display: inline-block;
	width: 15px;
	margin-left: 5px;
	padding-top: 15px;
	vertical-align: middle;
	background-image: url("../img/icon_arrow_right.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.icon-arrow-before::before {
	content: '';
	display: inline-block;
	width: 15px;
	margin-right: 5px;
	padding-top: 15px;
	vertical-align: middle;
	background-image: url("../img/icon_arrow_right_02.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.icon-blank::after {
	content: '';
	display: inline-block;
	width: 20px;
	margin-left: 5px;
	padding-top: 20px;
	vertical-align: middle;
	background-image: url("../img/icon_blank.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
}
/*
*/
p.pagetop {
	width: 500px;
	margin: 60px auto 80px;
	text-align: center;
}
/*
*/
#help-content p.close {
	text-align: right;
	width: 93.75%;
	max-width: 640px;
	margin: 0 auto;
	padding-bottom: 20px;
}
#help-content p.close span {
	width: 50px;
	height: 50px;
	display: inline-block;
	background-image: url("../img/close.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 0;
	line-height: 0;
	text-align: left;
	text-indent: -9999px;
	cursor: pointer;
}
#help-content .help-content-inner {
	box-sizing: border-box;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
	padding: 36px 22px;
	text-align: center;
}
#help-content .help-case {
	margin: 40px 0;
}
#help-content .help-case__header {
	margin: 0 0 10px 0;
	padding: 30px;
	background-image: url("../img/bg_border_01.png");
	background-repeat: repeat;
	background-position: 0 0;
}
#help-content .help-case__body {
	padding: 30px;
	background-image: url("../img/bg_border_01.png");
	background-repeat: repeat;
	background-position: 0 0;
}
#help-content .help-case__body p {
	font-size: 20px;
	line-height: 1.8;
	text-align: left;
}
#help-content p.help-case__headline {
	font-size: 24px;
	font-weight: bold;
}
#help-content .help-case__button01, #help-content .help-case__button02 {
	display: block;
	margin: 12px 0;
}
/*====================================================================================================
====================================================================================================*/

.modal-menu-header__modal-close-button {
	background-image: url(../img/header_toggle_menu_button_close.png);
	width: 50px;
	height: 50px;
	position: absolute;
	top: 25px;
	right: 20px;
}
.modal-menu {
	margin: 0 auto;
	box-sizing: border-box;
	width: 100%;
	max-width: 640px;
}
.modal-menu-header {
	position: relative;
	width: 100%;
	height: 97px;
	background: url(../img/h_border.png) 0 0 no-repeat white;
	z-index: 50;
}
.modal-menu-header h1 {
	padding: 9px 20px 0;
}
.modal-menu-body {
	margin: 60px 0;
}
.modal-menu-list {
	margin: 0 0 65px 0;
}
.modal-menu-list-item {
	width: 640px;
	height: 100px;
	margin: 0 0 20px 0;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.modal-menu-list-item--movie {
	background-image: url(../img/menu_movie_open.png);
}
.modal-menu-list-item--function {
	background-image: url(../img/menu_function_open.png);
}
.modal-menu-list-item--try {
	background-image: url(../img/menu_try_open.png);
}
.modal-menu-list-item--faq {
	background-image: url(../img/menu_faq_open.png);
}
.modal-menu-list-item a {
	display: block;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
.modal-menu__start {
	text-align: center;
}
.modal-menu__start a {
	display: block;
}
/*
------------------------------------------------------------------------------------------------------*/
.jstream-eqPlayer img {
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
	width: 100% !important;
	height: 100% !important;
}
